/**
 *        __       __               __ 
 *   ____/ /_ ____/ /______ _ ___  / /_
 *  / __  / / ___/ __/ ___/ / __ `/ __/
 * / /_/ / (__  ) / / /  / / /_/ / / 
 * \__,_/_/____/_/ /_/  /_/\__, /_/ 
 *                           / / 
 *                           \/ 
 * http://distriqt.com
 *
 * @file   		NotificationsExtension.java
 * @brief  		Main Extension implementation for this extension
 * @author 		Michael Archbold (ma@distriqt.com)
 * @created		Jan 16, 2012
 * @updated		$Date:$
 * @copyright	http://distriqt.com/copyright/license.txt
 */
package com.distriqt.extension.notifications;

import com.adobe.fre.FREContext;
import com.adobe.fre.FREExtension;

public class NotificationsExtension implements FREExtension 
{

	public static FREContext context;
	
	@Override
	public FREContext createContext(String contextType) 
	{
		return context = new NotificationsContext();
	}

	@Override
	public void dispose() 
	{
		context = null;
	}

	@Override
	public void initialize() 
	{
	}

}
