/**
 *        __       __               __ 
 *   ____/ /_ ____/ /______ _ ___  / /_
 *  / __  / / ___/ __/ ___/ / __ `/ __/
 * / /_/ / (__  ) / / /  / / /_/ / / 
 * \__,_/_/____/_/ /_/  /_/\__, /_/ 
 *                           / / 
 *                           \/ 
 * http://distriqt.com
 *
 * @file   		NotificationsVersionFunction.java
 * @brief  		Version Function for this extension
 * @author 		Michael Archbold (ma@distriqt.com)
 * @created		Jan 16, 2012
 * @updated		$Date:$
 * @copyright	http://distriqt.com/copyright/license.txt
 */
package com.distriqt.extension.notifications.functions;

import com.adobe.fre.FREContext;
import com.adobe.fre.FREFunction;
import com.adobe.fre.FREObject;
import com.adobe.fre.FREWrongThreadException;
import com.distriqt.extension.notifications.NotificationsContext;

public class NotificationsVersionFunction implements FREFunction 
{

	@Override
	public FREObject call(FREContext arg0, FREObject[] arg1) 
	{
		FREObject result = null;
		try
		{
			result = FREObject.newObject( NotificationsContext.VERSION );
		}
		catch (FREWrongThreadException e)
		{
		}
		return result;
	}

}
